<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShopsRentalsAndSales extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_rentals_and_sales', function($table)
        {
            $table->string('center_type');
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_rentals_and_sales', function($table)
        {
            $table->dropColumn('center_type');
        });
    }
}
